--- 
vendor: "ESRI"
id: "0"
title: "Stadträume"
properties: 
  OE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NAME: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LINK: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"